html
{
	overflow-y: scroll;
	scroll-behaviour: smooth;
}

html, body
{
	margin: 0px;
	padding: 0px;
}

body
{
	font-family: 'Convergence', 'Arial', sans-serif;
	overflow: hidden;
	text-align: justify;
}

header[fixed]
{
	background-color: #fff;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 1;
}

header
{
	position: relative;
}

#socialMedia
{
	position: absolute;
	right: 25px;
	bottom: 25px;
	max-width: 20%;
}

#socialMedia img
{
	margin-left: 5px;
	max-width: calc(50% - 8px);
	width: 30px;
	height: 30px;
}

#headerPad
{
	height: 222px;
	margin-bottom: 20px;
}

#headerFade
{
	position: absolute;
	width: 100%;
	height: 20px;
	background: linear-gradient(rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
}

#logo img
{
	max-width: 100%;
	max-height: 175px;
}

#logo
{
	margin-top: 5px;
	text-align: center;
	width: 80%;
	padding: 10px 10%;
}

header[fixed] hr
{
	height: 0px;
}

hr
{
	overflow: visible; /* For IE */
	border: none;
	border-top: 1px solid #333;
	color: #333;
	text-align: center;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}

#content hr
{
	margin-top: 25px;
	margin-bottom: 25px;
}

hr.diamond:after
{
	content: "\25C6";
	display: inline-block;
	position: relative;
	top: -0.7em;
	font-size: 1em;
	padding: 0 0.25em;
	background: white;
}

ol, ul
{
	text-align: left;
	text-align-last: left;
}

.column
{
	max-width: 80%;
	width: 750px;
	margin-left: auto;
	margin-right: auto;
}

.wideColumn
{
	max-width: 1250px;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}

.leftColumn
{
	float: left;
	width: calc(50% - 20px);
	max-width: 300px;
	margin: 10px;
}

.box
{
	background-color: #fff;
	padding: 5px;
	text-align: center;
	box-shadow: 0px 0px 5px;
	border: 1px solid #333;
	border-radius: 2px;
}

h1, h2
{
	text-align: center;
	font-family: 'Rakkas', cursive;
	margin: 0px;
}

h1
{
	margin-bottom: 20px;
}

textarea,
input[type="text"],
input[type="button"],
input[type="submit"] {
    -webkit-appearance: none;
    border-radius: 0;
}

input[type=submit]:not([disabled])
{
	font-size: 1.1em;
	background-color: #44bbbb;
	color: #ffffff;
	border: 1px solid #44bbbb;
	border-radius: 2px;
	padding: 5px;
	margin: 5px;
	cursor: pointer;
}

input[type=submit]:hover:not([disabled])
{
	background-color: #229999;
	color: #ffffff;
	border: 1px solid #44bbbb;
}

input[disabled]
{
	background-color: #550000;
	color: #ffffff;
	border: 1px solid #550000;
	border-radius: 2px;
	padding: 5px;
	margin: 5px;
}

.pageContainer
{
	height: calc(100vh - 262px);
	width: 100%;
	position: relative;
	margin: 0;
	padding: 0;
	margin-top: 20px;
	padding-bottom: 20px;
}

.textPage
{
	width: 66%;
	text-align: justify;
	text-align-last: center;
	position: absolute;
	top: 40%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.largePart
{
	width: 66%;
	height: 100%;
	position: relative;
}

.smallPart
{
	width: 33%;
	height: 100%;
	position: relative;
}

.right
{
	float: right;
}

.left
{
	float: left;
}

.imageContainer
{
	position: relative;
}

.imageContainer img
{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	max-width: 100%;
	max-height: 100%;
}

#introText
{
	margin-left: auto;
	margin-right: auto;
	text-align: justify;
	width: 100%;
	font-weight: bold;
}

#saltsIntro
{
	margin: 20px 0;
	position: relative;
	width: 100%;
}

#saltsIntro img
{
	width: 100%;
}

#saltsIntro #saltsText
{
	position: absolute;
	bottom: 20px;
	left: 20px;
	right: 20px;
}

#braveIntro
{
	width: 100%;
	text-align: justify;
}

#braveIntro img
{
	display: inline-block;
	margin-right: 10px;
	width: calc(50% - 10px);
	vertical-align: middle;
}

#braveIntro #braveText
{
	display: inline-block;
	margin-left: 10px;
	width: calc(50% - 30px);
	vertical-align: middle;
}

#albumCover
{
	width: 100%;
}

#trackListing
{
	margin-top: 20px;
}

#mobileTrackListing
{
	display: none;
}

#background
{
	width: 100%;
	margin: 0px;
	padding: 0px;
	font-size: 0px;
	position: fixed;
	z-index: -2;
	top: 65%;
	bottom: 0;
	overflow: hidden;
	opacity: 0.5;
}

#background img
{
	width: 100%;
	min-height: 100%;
	object-fit: cover;
}

#backgroundFade
{
	position: fixed;
	top: 65%;
	bottom: 0;
	left: 0;
	right: 0;
	background: linear-gradient(rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
	z-index: -1;
}
